/*
Theme Name: Neve Child
Template: neve
Author: Preserve Niagara Falls
Description: Neve Child Theme Custom Built for Preserve Niagara Falls Site
Version: 2.6
Tags: blog, custom-logo, e-commerce, rtl-language-support, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles, footer-widgets, portfolio, left-sidebar, right-sidebar
*/

@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body.home {
background-color: var(--nv-primary-accent);
}

:root {
  --nav-height: 86px;

  --h1fontsize: clamp(7.5rem, 6.5302rem + 3.6946vw, 9.375rem);

  --h2fontsize: clamp(5.3125rem, 4.8276rem + 1.8473vw, 6.25rem);

  --h3fontsize: clamp(1.75rem, 1.6207rem + 0.4926vw, 2rem);

  --h4fontsize: clamp(1.75rem, 1.6207rem + 0.4926vw, 2rem);

  --h5fontsize: clamp(1.5rem, 1.3707rem + 0.4926vw, 1.75rem);

  --h6fontsize: clamp(1.25rem, 1.1207rem + 0.4926vw, 1.5rem);

  --bodyfontsize: 1.125rem;
  --stickersizemb: 70px;
  --stickersizemblg: 80px;
  --stickersizetb: 95px;
  --stickersizedsk: 115px;
}

.entry-content a:not([class]), .nv-comment-content a:not([class]), .nv-template .neve-main a:not([class]), .widget_text a:not([class]) {
  /* text-decoration-style: dotted;
  text-underline-position: under; */
}

.no-wrap {
  white-space: nowrap;
}

a {
  text-decoration: underline;
  color: inherit;
  font-weight: bold;
}

a:hover {
  color: inherit !important;
}

.m-0 {
  margin: 0;
}

.\!m-0 {
  margin-bottom: 0 !important;
}

.mb-0 {
  margin-bottom: 0;
}

.\!mb-0 {
  margin-bottom: 0 !important;
}

p {
  margin: 0;
}

p+p {
  margin-top: 1rem;
}

h1, .h1, .h1>.wp-element-button {
  font-size: var(--h1fontsize);
  line-height: 1.1;
}

h2, .h2, .h2>.wp-element-button {
  font-size: var(--h2fontsize);
  line-height: 0.85;
}

h3, .h3, .h3>.wp-element-button {
  font-size: var(--h3fontsize);
  line-height: 1.15;
}

h4, .h4, .h4>.wp-element-button {
  font-size: var(--h4fontsize);
  line-height: 1.15;
}

h5, .h5, .h5>.wp-element-button {
  font-size: var(--h5fontsize);
  line-height: 1.15;
}

h6, .h6, .h6>.wp-element-button {
  font-size: var(--h6fontsize);
  line-height: 1.15;
}

p.has-small-font-size, .p.has-small-font-size {
  font-size: 1rem !important;
  line-height: 1.2;
}

p, .p, p.has-medium-font-size, .p.has-medium-font-size {
  font-size: var(--bodyfontsize) !important;
  line-height: 1.2;
}

p.has-large-font-size, .p.has-large-font-size {
  font-size: 1.1875rem !important;
  line-height: 1.2;
}

p.has-x-large-font-size, .p.has-x-large-font-size {
  font-size: 1.5rem !important;
  line-height: 1.15;
}

.font-body {
  font-family: var(--bodyfontfamily) !important;
}

.font-heading, .btn, .button, .wp-block-button__link, button, input[type=button], input[type=reset], input[type=submit] {
  font-family: 'Barlow Condensed', Tahoma, Geneva, sans-serif !important;
}

small, .small {
  font-size: 75%;
  line-height: 1.3;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  margin-bottom: 0;

}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
}

hr {
  margin: 10px 0 10px;
}


.wp-block-column {
  padding-right: 20px;
  padding-left: 20px;
}

.wp-block-separator.is-style-wide {
  display: block;
  margin: 0;
  border-width: 10px;
}

.no-max-inner {
  padding-left: 0;
  padding-right: 0;
}

.no-max-inner>.wp-block-cover__inner-container {
  max-width: 100% !important;
}


.hidden {
  display: none !important;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.items-center {
  align-items: center;
}

.\!items-center {
  align-items: center;
}

.inline-flex {
  display: inline-flex;
}

.flex {
  display: flex;
}

.\!flex {
  display: flex !important;
}

.flex-col {
  flex-direction: column;
}

.\!flex-col {
  flex-direction: column !important;
}

.\!min-h-0 {
  min-height: 0 !important;
}


.flex-wrap {
  flex-wrap: wrap;
}

.gap-0 {
  gap: 0;
}

.gap-2 {
  gap: 0.5rem;
}

.gap-4 {
  gap: 1rem;
}



.custom-spacer {
  height: 80px !important;
}

.custom-spacer-md {
  height: 60px;
}

.custom-spacer-sm {
  height: 40px !important;
}

.mx-auto {
  margin-right: auto;
  margin-left: auto;
}

.full-w-image, .full-w-image>img {
  width: 100%;
}


.container {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}

.wp-block-columns {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.image-sticker {
  position: relative;
  margin-bottom: 1rem;
}

.image-sticker:after {
  position: absolute;
  content: '';
  width: 80px;
  aspect-ratio: 1/1;
  background-image: url('./assets/preserve-niagara-sticker.svg');
  background-size: contain;
  background-repeat: no-repeat;
  bottom: calc(0% - 80px / 2);
  right: 5%;
}

/*Buttons*/

.is-style-primary .wp-block-button__link:active {
  background: #C4C011;
}

.is-style-secondary .wp-block-button__link:hover {
  color: var(--nv-c-1) !important;
}

.is-style-secondary .wp-block-button__link:active {
  background: rgba(255, 255, 255, 0.20);
  color: #fff !important;
  border-color: #fff;
}

.wp-block-buttons.is-layout-flex {
  gap: 1rem;
}

.button,
.wp-element-button,
.wp-block-button__link {
  text-transform: uppercase;
  text-decoration: none;
}

/*Buttons Ends*/

/*Header*/
header.header {
  z-index: 1000;
  background-color: transparent;
  width: 100%;
  position: fixed;
}

.site-header .header--row-inner {
  background-color: var(--nv-primary-accent);
  padding-top: 18px;
  padding-bottom: 18px;
}

.site-header .nav-ul li a {
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  font-size: 1.25rem;
}

.site-header .nav-ul li:hover, .site-header .nav-ul li a:hover {
  color: var(--nv-c-1) !important;
}

.hfg-slot.left .builder-item.desktop-left, .hfg-slot.left .builder-item.desktop-left .item--inner.builder-item--logo, .header-main.hide-on-desktop .hfg-slot.left .builder-item.tablet-left.mobile-left, .header-main.hide-on-desktop .hfg-slot.left .item--inner.builder-item--logo {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.hfg-slot.right .has-primary-menu, .hfg-slot.right .component-wrap {
  margin: 0;
}

.hfg-slot.right .builder-item--button_base .button.button-primary {
  font-size: 1rem;
  white-space: nowrap;
}

.hfg-slot.right .builder-item--button_base .button.button-primary:active {
  background: #C4C011;
}

.hfg-is-group>div:last-of-type .button {
  margin-left: 20px;
}

.nav-ul>li {
  margin: 0 calc(20px /2);
}

.navbar-toggle {
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background: #0E2A25;
  color: #fff;
  border-color: #0E2A25;
}

.navbar-toggle:hover {
  background-color: var(--nv-secondary-accent);
}

.header-menu-sidebar-bg {
  background: var(--nv-primary-accent);
}

.header-menu-sidebar-bg ul li a {
  font-size: 2rem !important;
}

.header-menu-sidebar {
  width: 100%;
  max-width: 400px;
}

.nav-ul li.nv-active>.wrap .caret, .nav-ul li.nv-active>.wrap>a {
  color: #fff;
}
/*Header Ends*/



/*Footer*/

.footer-bottom {
  display: none !important;
}

.footer--row .builder-item {
  margin-top: 0;
  margin-bottom: 0;
}

.site-footer .footer--row-inner {
  background: var(--nv-primary-accent);
  padding-top: 2.5rem;
  padding-bottom: 31px;
}


.site-footer .social-channels {
  display: flex;
  justify-content: center;
  padding-bottom: 1.12rem;
}

.site-footer .widget {
  margin-bottom: 0;
  text-align: center;
}

.site-footer .wp-block-image {
  display: flex;
  justify-content: center;
}

.site-footer .footer--row.footer-main .footer--row-inner {
  padding-top: 0;
}

.site-footer .wp-block-image img {
  width: 180px;
}


/*Footer Ends*/

/*404*/
.error404 #content {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.error404 #content {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.title-404 {
  padding: 100px 0 80px 0;
  text-transform: uppercase;

}

.title-404>h1 {
  font-weight: 900;
}

.title-404>p {
  font-weight: 500;
}

/*404 Ends*/

/*Hero Block*/

.hero-section {
  height: 100%;
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  z-index: 1;
  position: relative;
}

.hero-section>.container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-top: calc(var(--nav-height) + 1rem);
  padding-bottom: 1rem;
  z-index: 1;
}

.hero-section>.container, .hero-section .hero-content-area .hero-content-area-inner {
  gap: 1.75rem
}

.hero-section .hero-content-area .hero-content-area-inner {
  display: flex;
  flex-direction: column;
  font-weight: 600;
  z-index: 1;
  position: relative;
}

.hero-section .hero-content-area {
  width: 100%;
  max-width: 480px;
  position: relative;
  color: #fff;
}


.hero-section.hero-has-image-background {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.hero-section.hero-has-video {
  position: relative;
  overflow: hidden;
  background-image: none !important;
  background-color: var(--nv-primary-accent);
}

.hero-section.hero-has-video:after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: var(--nv-primary-accent);
  position: absolute;
  left: 0;
  bottom: -1px;
}

.hero-section.hero-has-video .hero-vid-cont {
  position: absolute;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
  z-index: -1;
}

.hero-section.hero-has-video .hero-vid-cont::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(89deg, #163D37 -0.41%, rgba(0, 0, 0, 0.00) 75.2%);
}

.hero-section.hero-has-video .hero-vid-cont video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  min-height: 50%;
  min-width: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}

.hero-section .deco-elem {
  position: absolute;
  width: var(--stickersizemb);
  height: auto;
  z-index: 0;
  display: none;
  transition: all 100ms;
}

.hero-section .hero-image-wrapper {
  position: relative;
}

.hero-section .hero-image {
  position: relative;
  z-index: 1;
}


.hero-section .deco-elem-1-xl {
  display: none !important;
}

.hero-section .deco-elem-1 {
  left: calc(0% - var(--stickersizemb) / 1.2);
  bottom: -5%;

}

.hero-section .deco-elem-2 {
  transform: translate(-50%, -50%);
  top: calc(var(--nav-height) + var(--stickersizemb) / 4);
  left: 50%;
}

.hero-section .deco-elem-3 {
  right: calc(0% - var(--stickersizemb) / 2);
  top: 72%;
  transform: translate(0, -50%);
  display: none !important;
}

.hero-section .deco-elem-4 {
  left: 75%;
  top: calc(100% + var(--stickersizemb) * 2.5);
  transform: translate(-50%, -50%);
}

.hero-section .deco-elem-5 {
  bottom: calc(0% - var(--stickersizemb) / 4);
  left: calc(0% - var(--stickersizemb) / 4);
}

/*Hero Block Ends*/


/*Social Links Block*/

.social-channels ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-grid;
  gap: 0.8rem;
  grid-auto-flow: column;
  grid-auto-columns: max-content;
}

.social-channels ul li {
  margin: 0;
}

.social-channels ul li a {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #fff;
  outline-offset: 2px;
  transition: all 0.2s;
  font-size: 1.5rem;
}

.social-channels ul li a:hover {
  color: var(--nv-secondary-accent) !important;
}


/*Social Links Block Ends*/

/*Icon Columns*/
.custom-icon-cols {
  gap: 0;
}

.custom-icon-cols .wp-block-column {
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}

.custom-icon-cols .wp-block-column:first-of-type {
  padding-top: 0;
}

.custom-icon-cols .wp-block-column:last-of-type {
  padding-bottom: 0;
}

.custom-icon-cols .wp-block-column:nth-child(3n + 2)::after {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 40px);
  height: 0.5px;
  background-color: #e0e0e0;
}

.custom-icon-cols .wp-block-column:nth-child(3n + 2)::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 40px);
  height: 0.5px;
  background-color: #e0e0e0;
}

/*Icon Columns Ends*/

/*Brevo Form*/
.sib-form {
  background: var(--custom-1) !important;
  border-radius: 18px;
  padding: 1.5rem;
}

.grecaptcha-badge {
  visibility: hidden !important;
}

#sib-form {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.5rem;
}

.form-recaptcha {
  margin-bottom: -1rem;
}

.form-recaptcha a {
  color: inherit;
}

.sib-form-block {
  padding: 0;
}

#sib-container {
  background: transparent;
  padding: 0;

}

.sib-form-block__button {
  text-transform: uppercase;
  display: flex;
  gap: 0.8rem;
  font-size: var(--btnfs, var(--bodyfontsize)) !important;
  font-weight: var(--btnfontweight, 700) !important;
  background-color: var(--primarybtnbg) !important;
  color: var(--primarybtncolor) !important;
}

.sib-form-block__button:hover {
  background-color: var(--primarybtnhoverbg) !important;
}

.sib-form-block__button:active {
  background-color: #C4C011 !important;
}


.sib-form-block__button>span {
  display: flex;
  align-items: center;
}

.sib-form .entry__label {
  color: #fff;
  font-size: 1.25rem;
  font-weight: 600;
}

.form-opt-in p {
  color: #fff;
  font-weight: 500;

}

.sib-form .input_replaced:checked+.checkbox_tick_positive {
  background: var(--nv-c-1);
  border-color: var(--nv-c-1);
}

.sib-form .input_replaced:checked+.checkbox_tick_positive:before {
  border-color: var(--custom-1) !important;
}

.entry__label::after {
  color: inherit;
}

.sib-form .entry__field {
  border-radius: 10px;
}

.sib-form .input::placeholder {
  color: rgba(105, 105, 105, 0.50) !important;
  font-size: 1rem;
}

.sib-form .input {
  color: #000;
}

.sib-form .entry__error {
  background-color: transparent !important;
  border: 0 !important;
  color: var(--nv-c-1) !important;
}

.sib-form-message-panel {
  background-color: transparent !important;
  color: var(--nv-c-1) !important;
  border-color: var(--nv-c-1) !important;
  max-width: 100% !important;
}


/*Brevo Form Ends*/

/*Thank you page template*/
.page-template-page-template-thank-you main#content {
  display: flex;
  width: 100%;
  background-color: var(--nv-primary-accent);
}

.thank-you-content {
  flex-grow: 1;
  padding: 86px 0 0 0;
  width: 100%;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.thank-you-content h1 {
  color: var(--primarybtnhoverbg);
}

.thank-you-inner-wrapper {
  background: var(--custom-1) !important;
  border-radius: 18px;
  padding: 1.5rem;
}

.thank-you-inner-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.8rem;
}


.thank-you-inner-wrapper img.sticker {
  width: 100px;
}

.thank-you-inner-wrapper p {
  font-weight: 600;
  color: #fff;
}

.social-shareables {
  display: flex;
  gap: 0.8rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

.social-shareables li>a>span, #copy-trigger {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  background-color: var(--primarybtnbg);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--custom-1);
  font-size: 1.2rem;
}

.social-shareables li>a:hover>span, #copy-trigger:hover {
  background-color: var(--primarybtnhoverbg);
}

li.copy-link-wrapper {
  position: relative;
}

li.copy-link-wrapper button {
  padding: 0;
}

li.copy-link-wrapper button>img {
width: 55%;
}

li.copy-link-wrapper .cp-tool-tip {

  visibility: hidden;
  width: auto;
  white-space: nowrap;
  background-color: var(--primarybtnbg);
  color: var(--nv-primary-accent);
  text-align: center;
  padding: 8px 10px;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%) translateY(-110%);
  opacity: 0;
  transition: opacity 300ms ease-out, transform 300ms 10ms ease-out;
  font-weight: 700;
}

li.copy-link-wrapper .cp-tool-tip:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -8px;
  width: 25px;
  height: 10px;
  background: var(--primarybtnbg);
  transform: translateX(-50%);
  clip-path: polygon(0 0, 100% 0, 50% 100%);

}

li.copy-link-wrapper .cp-tool-tip.active {
  visibility: visible;
  opacity: 1;
  transform: translateX(-50%) translateY(-140%)
}

/*Thank you page template ends*/


@media screen and (min-width: 340px) {
  .hero-section .deco-elem {
    display: block;
  }

  .hfg-slot.right .builder-item--button_base .button.button-primary {
    font-size: 1.125rem;
    white-space: normal;
  }
}

@media screen and (min-width: 375px) {
  .hero-section .deco-elem {
    width: var(--stickersizemblg);
  }

  .hero-section .deco-elem-1 {
    bottom: 0;
    left: calc(0% - var(--stickersizemblg) / 1.2);
  }

  .hero-section .deco-elem-3 {
    right: calc(0% - var(--stickersizemblg) / 2);
  }

  .hero-section .deco-elem-4 {
    top: calc(100% + var(--stickersizemblg) * 2.15);
  }

  .hero-section .deco-elem-5 {
    bottom: calc(0% - var(--stickersizemblg) / 3);
    left: calc(0% - var(--stickersizemblg) / 3);
  }

  .hero-section .wp-block-buttons.is-layout-flex {
    gap: 1rem;
  }
}

@media screen and (min-width: 480px) {
  .image-sticker:after {
    width: 100px;
    bottom: calc(0% - 100px / 2);
  }

  .container {
    padding-right: 1.75rem;
    padding-left: 1.75rem;
  }


  .hero-section .deco-elem-4 {
    top: calc(100% + var(--stickersizemblg));
    left: 85%;
  }

  .sib-form, .thank-you-inner-wrapper {
    padding: 2rem;
  }

  .social-shareables {
    gap: 1rem;
  }

  .social-shareables li>a>span, #copy-trigger {
    width: 43px;
    height: 43px;
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 600px) {

  .hero-section .deco-elem {
    width: var(--stickersizetb);
  }

  .hero-section .deco-elem-1 {
    left: calc(0% - var(--stickersizetb) / 1.2);
  }

  .hero-section .deco-elem-3 {
    right: calc(0% - var(--stickersizetb) / 2);
    display: block !important;
  }




}

@media screen and (min-width: 782px) {
  .no-wrap-dsk {
    white-space: nowrap;
  }

  .fit-content-columns {
    display: flex;
    align-items: center;
  }

  .fit-content-columns>.wp-block-column:first-child {
    flex: 0 0 auto;
    width: max-content;
  }

  .fit-content-columns>.wp-block-column:nth-child(2) {
    flex: 0 1 58%;
    max-width: 58%;
  }

  .image-sticker {
    margin-bottom: 0;
  }

  .image-sticker:after {
    width: 23%;
    bottom: calc(0% - 25% / 1.5);
    right: initial;
    left: 5%;
  }

  h1, .h1, .h1>.wp-element-button {
    line-height: 1.1;
  }

  h2, .h2, .h2>.wp-element-button {
    line-height: 0.81;
  }

  h3, .h3, .h3>.wp-element-button {
    line-height: 0.96;
  }

  h4, .h4, .h4>.wp-element-button {
    line-height: 1.2;
  }

  h5, .h5, .h5>.wp-element-button {
    line-height: 1.4;
  }

  h6, .h6, .h6>.wp-element-button {
    line-height: 1.2;
  }

  p.has-small-font-size, .p.has-small-font-size {
    line-height: 1.2;
  }

  p, .p, p.has-medium-font-size, .p.has-medium-font-size {
    line-height: 1.35;
  }

  p.has-x-large-font-size, .p.has-x-large-font-size {
    line-height: 1.3;
  }

  .hfg-slot.right .builder-item--button_base .button.button-primary {
    font-size: 1.25rem;
  }

  .hero-section .hero-content-area {
    max-width: 58%;
  }

  .hero-section .deco-elem-4 {
    top: 45%;
    left: calc(100% + var(--stickersizetb));
  }

  .hero-section .deco-elem-5 {
    bottom: calc(0% - var(--stickersizetb) / 3);
    left: 55%;
  }

  .custom-icon-cols .wp-block-column {
    padding-top: 0;
    padding-bottom: 0;
  }

  .custom-icon-cols .wp-block-column:nth-child(3n + 2)::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 0.5px;
    height: 100%;
    background-color: #e0e0e0;
  }

  .custom-icon-cols .wp-block-column:nth-child(3n + 2)::before {
    content: '';
    position: absolute;
    top: 50%;
    left: inherit;
    right: 0;
    transform: translateY(-50%);
    width: 0.5px;
    height: 100%;
    background-color: #e0e0e0;
  }

  .sib-form, .thank-you-inner-wrapper {
    padding: 2rem 4rem;
  }

  #sib-form {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  #sib-form>.form-field {
    grid-column: span 1;
  }

  #sib-form> :not(.form-field) {
    grid-column: 1 / -1;
  }
}

/*Theme breakpoint*/
@media screen and (min-width: 960px) {


  p, .p, p.has-medium-font-size, .p.has-medium-font-size {
    line-height: 1.35;
  }

  p.has-large-font-size, .p.has-large-font-size {
    font-size: 1.375rem !important;
  }

  p.has-x-large-font-size, .p.has-x-large-font-size {
    font-size: 1.75rem !important;
    line-height: 1.3;
  }


  .site-footer .wp-block-image {
    justify-content: flex-start;
  }

  .site-footer .social-channels {
    justify-content: flex-end;
  }

  .site-footer .widget {
    text-align: right;
  }

  .site-footer .footer--row-inner {
    padding-bottom: 2.5rem;
  }

  .hero-section>.container, .hero-section .hero-content-area .hero-content-area-inner {
    gap: 2.5rem;
  }


  .lg\:gap-4 {
    gap: 1rem;
  }

  .custom-spacer {
    height: 120px !important;
  }

  .custom-spacer-md {
    height: 100 !important;
  }

  .custom-spacer-sm {
    height: 80px !important;
  }

  .hero-section .deco-elem-2 {
    left: 70%;
  }

  .hero-section .deco-elem-4 {
    top: 68%;
    left: calc(120% + var(--stickersizetb));
  }

  .hero-section .deco-elem-3 {
    top: 33%;
    right: calc(0% - var(--stickersizetb) / 3.5);
  }

}

@media screen and (min-width: 992px) {}

@media screen and (min-width: 1024px) {

  .container {
    padding-right: 2.25rem;
    padding-left: 2.25rem;
  }

  .custom-icon-cols .wp-block-column {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media screen and (min-width: 1100px) {
  .sib-form, .thank-you-inner-wrapper {
    padding: 4rem 6rem;
  }

  .hfg-is-group>div:last-of-type .button {
    margin-left: 37px;
  }

  .nav-ul>li {
    margin: 0 calc(37px /2);
  }

  .hero-section .hero-content-area {
    max-width: 45%;
  }

  .hero-section .deco-elem-2 {
    left: 60%;
  }

  .hero-section .deco-elem-4 {
    top: 68%;
    left: calc(120% + var(--stickersizetb) * 2.5);
  }

  .hero-section .deco-elem-5 {
    left: 44%;
  }
}

@media screen and (min-width: 1280px) {
  .hero-section .deco-elem {
    width: var(--stickersizedsk);
  }

  .hero-section .deco-elem-3 {
    right: calc(0% - var(--stickersizedsk) / 3.5);
  }


}

@media screen and (min-width: 1400px) {
  .hero-section .deco-elem-1 {
    display: none;
  }

  .hero-section .deco-elem-1-xl {
    display: block !important;
    top: 23%;
    left: calc(0% - var(--stickersizedsk) / 2);
    transform: translate(0, -50%);
  }

  .hero-section .hero-content-area {
    max-width: 52%;
  }
}